{% extends 'base.html' %}

{% block title %}Add Events{% endblock %}

	{% block content %}
		<div class="container">
			<div class="row">
				<div class="col-6 offset-3">
					<h1 class="text-center my-3">Add Events</h1>

                    {% if error == True %}
						<p class="text-danger">Duplicate Event Name found</p>
					{% endif %}
					
					<form action="{% url 'todolist:add_events' %}" method="post">
						{% csrf_token %}

						<div class="mb-3">
						    <label for="event_name">Event Name: </label>
						    <input class="form-control" id="event_name" type="text" name="event_name" maxlength="50" required>
						</div>
                        <div class="mb-3">
						    <label for="description">Description: </label>
						    <input class="form-control" id="description" type="text" name="description" maxlength="50" required>
						</div>
                        <div class="mb-3">
						    <label for="status">Status: </label>
						    <input class="form-control" id="status" type="text" name="status" maxlength="50">
						</div>

                        <div class="text-center">
					    	<input class="btn btn-success" type="submit" value="Add Event">
						</div>

					</form>
				</div>
			</div>
		</div>
	{% endblock %}